# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  student_additional_field_id: 1
  field_option: MyString

two:
  student_additional_field_id: 1
  field_option: MyString
